From fee32054e68324f8c2e13858f21e2ac406190734 Mon Sep 17 00:00:00 2001
From: Matt Johnston <matt@ucc.asn.au>
Date: Fri, 17 Apr 2015 20:59:32 +0800
Subject: [PATCH 02/45] Should be AF_UNSPEC not PF_UNSPEC

---
 netio.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/netio.c b/netio.c
index 1564f2f..16a0d3a 100644
--- a/netio.c
+++ b/netio.c
@@ -165,7 +165,7 @@ struct dropbear_progress_connection *connect_remote(const char* remotehost, cons
 
 	memset(&hints, 0, sizeof(hints));
 	hints.ai_socktype = SOCK_STREAM;
-	hints.ai_family = PF_UNSPEC;
+	hints.ai_family = AF_UNSPEC;
 
 	err = getaddrinfo(remotehost, remoteport, &hints, &c->res);
 	if (err) {

